# -*- encoding : utf-8 -*-
class CreateAnswerSets < ActiveRecord::Migration
  def change
    create_table :answer_sets do |t|
      t.references :question_set
      t.references :survey_item_answer
      t.text :content
      t.boolean :is_checked
      t.integer :position
      t.timestamps
    end
    add_index :answer_sets, :question_set_id
    add_index :answer_sets, :survey_item_answer_id
  end
end
